Bug 828414 - [RFE] Change wording for default logins
[RFE] Change wording for default logins
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity low
: beta6
: ---
Assigned To: Shveta
Rehana
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 13:41 EDT by james labocki
Modified: 2012-12-10 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 17:09:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
admin account instructions added (115.94 KB, image/png)
2012-10-16 18:07 EDT, Shveta
no flags Details

  None (edit)
Description james labocki 2012-06-04 13:41:13 EDT
section 3.1.3
notifying the user of the default login and password prior to asking them to login would be preferable - perhaps just change the wording of:
Enter your username and password and click Login.
to : 
Enter admin for the username and password for the password and click Login.
then leave the IMPORTANT warning dialog box to change it down below.
Comment 2 Dan Macpherson 2012-09-09 13:30:20 EDT
Add Important admonition before task:

"The CloudForms Cloud Engine installation procedure creates a first time 'admin' account with the password 'password'. Ensure to change this password after installation."
Comment 5 Lana Brindley 2012-11-18 21:57:43 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 6 Lana Brindley 2012-11-18 22:00:26 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 7 Lana Brindley 2012-12-10 17:09:38 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.